# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Canonical Ltd
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: lomiri-ui-toolkit-gallery\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-11-05 10:04+0100\n"
"PO-Revision-Date: 2023-01-04 19:46+0000\n"
"Last-Translator: Anonymous <noreply@weblate.org>\n"
"Language-Team: Friulian <https://hosted.weblate.org/projects/lomiri/lomiri-"
"ui-toolkit-gallery-example/fur/>\n"
"Language: fur\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.15.1-dev\n"

#: About.qml:34
msgid "About..."
msgstr ""

#: ActionBars.qml:68
msgid "Short list"
msgstr ""

#: ActionBars.qml:79
msgid "Number of slots"
msgstr ""

#: ActionBars.qml:92
msgid "Long list"
msgstr ""

#: ActionBars.qml:102 Buttons.qml:91 Sections.qml:45 TextInputs.qml:90
#: Toggles.qml:45 Toggles.qml:83
msgid "Disabled"
msgstr ""

#: Animations.qml:24
msgid "NumberAnimation"
msgstr ""

#: Animations.qml:28 Buttons.qml:28 Dialog.qml:29 ListItems.qml:25
#: ProgressBars.qml:29 ProgressBars.qml:85 Sheet.qml:40 Sheet.qml:73
#: Sliders.qml:28 TextInputs.qml:46
msgid "Standard"
msgstr ""

#: Animations.qml:58
msgid "Standard Durations"
msgstr ""

#: Animations.qml:62
msgid "Snap"
msgstr ""

#: Animations.qml:98
msgid "Fast"
msgstr ""

#: Animations.qml:134
msgid "Slow"
msgstr ""

#: Animations.qml:159
msgid "Sleepy"
msgstr ""

#: Buttons.qml:32 Buttons.qml:41 Buttons.qml:77 Buttons.qml:85 Buttons.qml:95
msgid "Call"
msgstr ""

#: Buttons.qml:37
msgid "Stroke"
msgstr ""

#: Buttons.qml:47 Icons.qml:54
msgid "Color"
msgstr ""

#: Buttons.qml:53
#, qt-format
msgid "Call %1"
msgstr ""

#: Buttons.qml:63 Buttons.qml:120 ListItems.qml:43
msgid "Icon"
msgstr ""

#: Buttons.qml:72 Buttons.qml:134
msgid "Icon+Text"
msgstr ""

#: Buttons.qml:105 OptionSelectors.qml:41
msgid "Collapsed"
msgstr ""

#: Buttons.qml:148 ListItems.qml:120 OptionSelectors.qml:47
msgid "Expanded"
msgstr ""

#: Colors.qml:30
msgid "Orange"
msgstr ""

#: Colors.qml:36
msgid "Light grey"
msgstr ""

#: Colors.qml:42
msgid "Dark grey"
msgstr ""

#: Colors.qml:48
msgid "Red"
msgstr ""

#: Colors.qml:54
msgid "Green"
msgstr ""

#: Colors.qml:60
msgid "Blue"
msgstr ""

#: Colors.qml:66
msgid "Purple"
msgstr ""

#: Dialog.qml:32 Popover.qml:42 Sheet.qml:43 Sheet.qml:76
msgid "Open"
msgstr ""

#: Icons.qml:29
msgid "Scaling"
msgstr ""

#: Icons.qml:79
msgid "Theme"
msgstr ""

#: ListItemLayouts.qml:208 NewListItems.qml:79
msgid "Leading and trailing actions"
msgstr ""

#: ListItems.qml:28 ListItems.qml:36 ListItems.qml:46 ListItems.qml:60
#: ListItems.qml:66 ListItems.qml:76 ListItems.qml:85 ListItems.qml:94
#: ListItems.qml:160 ListItems.qml:173 ListItems.qml:193
msgid "Label"
msgstr ""

#: ListItems.qml:33
msgid "Subtitled"
msgstr ""

#: ListItems.qml:37
msgid "Secondary label"
msgstr ""

#: ListItems.qml:52
msgid "ThinDivider"
msgstr ""

#: ListItems.qml:73
msgid "Progression"
msgstr ""

#: ListItems.qml:82
msgid "Single value"
msgstr ""

#: ListItems.qml:86
msgid "Value"
msgstr ""

#: ListItems.qml:91
msgid "Multi value"
msgstr ""

#: ListItems.qml:95 ListItems.qml:113 ListItems.qml:122 ListItems.qml:132
#: ListItems.qml:161 ListItems.qml:176 OptionSelectors.qml:33
#: OptionSelectors.qml:84 OptionSelectors.qml:99
msgid "Value 1"
msgstr ""

#: ListItems.qml:96 ListItems.qml:114 ListItems.qml:123 ListItems.qml:133
#: ListItems.qml:162 ListItems.qml:177 OptionSelectors.qml:85
#: OptionSelectors.qml:100
msgid "Value 2"
msgstr ""

#: ListItems.qml:97 ListItems.qml:115 ListItems.qml:124 ListItems.qml:134
#: ListItems.qml:163 ListItems.qml:178 OptionSelectors.qml:86
#: OptionSelectors.qml:101
msgid "Value 3"
msgstr ""

#: ListItems.qml:98 ListItems.qml:116 ListItems.qml:125 ListItems.qml:135
#: ListItems.qml:164 ListItems.qml:179 OptionSelectors.qml:87
#: OptionSelectors.qml:102
msgid "Value 4"
msgstr ""

#: ListItems.qml:103
msgid "Item selector"
msgstr ""

#: ListItems.qml:112 TextInputs.qml:117
msgid "Expanding"
msgstr ""

#: ListItems.qml:129 OptionSelectors.qml:54
msgid "Multiple Selection"
msgstr ""

#: ListItems.qml:139 OptionSelectors.qml:62
msgid "Custom Model"
msgstr ""

#: ListItems.qml:165 ListItems.qml:180 OptionSelectors.qml:88
#: OptionSelectors.qml:103
msgid "Value 5"
msgstr ""

#: ListItems.qml:166 ListItems.qml:181 OptionSelectors.qml:89
#: OptionSelectors.qml:104
msgid "Value 6"
msgstr ""

#: ListItems.qml:167 ListItems.qml:182 OptionSelectors.qml:90
#: OptionSelectors.qml:105
msgid "Value 7"
msgstr ""

#: ListItems.qml:168 ListItems.qml:183 OptionSelectors.qml:91
#: OptionSelectors.qml:106
msgid "Value 8"
msgstr ""

#: ListItems.qml:190
msgid "Control"
msgstr ""

#: ListItems.qml:202
msgid "Removable"
msgstr ""

#: ListItems.qml:205
msgid "Slide to remove"
msgstr ""

#: ListItems.qml:215
msgid "Reset"
msgstr ""

#: ListItems.qml:226
msgid "Grouped list"
msgstr ""

#: ListItems.qml:261
msgid "LomiriListView"
msgstr ""

#: ListItems.qml:321
msgid "ExpandablesColumn"
msgstr ""

#: ListItems.qml:364
msgid "Expandable"
msgstr ""

#: NewListItems.qml:39
msgid "Colored"
msgstr ""

#: NewListItems.qml:42
msgid "Highlight color"
msgstr ""

#: NewListItems.qml:71
msgid "Leading actions"
msgstr ""

#: NewListItems.qml:75
msgid "Trailing actions"
msgstr ""

#: NewListItems.qml:84
msgid "Custom action delegates"
msgstr ""

#: NewListItems.qml:111
#, fuzzy
msgid "Edit"
msgstr "Edit"

#: NewListItems.qml:114
msgid "Move"
msgstr ""

#: NewListItems.qml:163
msgid "Basic"
msgstr ""

#: NewListItems.qml:163 NewListItems.qml:168 NewListItems.qml:169
#: NewListItems.qml:213 NewListItems.qml:214
msgid "Colored divider"
msgstr ""

#: NewListItems.qml:163
msgid "Immutable"
msgstr ""

#: NewListItems.qml:163 NewListItems.qml:170 NewListItems.qml:215
msgid "No divider"
msgstr ""

#: OptionSelectors.qml:24
msgid "Option Selector"
msgstr ""

#: OptionSelectors.qml:34
msgid "This is the second value"
msgstr ""

#: OptionSelectors.qml:35
msgid ""
"Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy "
"nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat."
msgstr ""

#: OptionSelectors.qml:36
msgid "Once upon a time there was a story nobody told."
msgstr ""

#: OptionSelectors.qml:83
msgid "Custom container height"
msgstr ""

#: OptionSelectors.qml:96
msgid "No initial selection, scrollable."
msgstr ""

#: Pickers.qml:31
msgid "Linear"
msgstr ""

#: Pickers.qml:63
msgid "Circular"
msgstr ""

#: Pickers.qml:100 ProgressBars.qml:49
msgid "Infinite"
msgstr ""

#: Pickers.qml:137
msgid "Clock"
msgstr ""

#: Pickers.qml:174
msgid "Overlay"
msgstr ""

#: Popover.qml:38
msgid "Flickable"
msgstr ""

#: Popover.qml:74
msgid "Action #1"
msgstr ""

#: Popover.qml:78
msgid "Action #2"
msgstr ""

#: Popover.qml:82
msgid "Action #3"
msgstr ""

#: Popover.qml:86
msgid "Action #4"
msgstr ""

#: Popover.qml:90
msgid "Action #5"
msgstr ""

#: ProgressBars.qml:24
msgid "Progress Bar"
msgstr ""

#: ProgressBars.qml:59
msgid "No label"
msgstr ""

#: ProgressBars.qml:81
msgid "Activity Indicator"
msgstr ""

#: ProportionalShape.qml:28
msgid "Sizes"
msgstr ""

#: Sections.qml:34
msgid "Enabled"
msgstr ""

#: Sheet.qml:28
msgid "The visual style of the Sheet is early work and thus clunky looking."
msgstr ""

#: Sheet.qml:53 Sheet.qml:86
msgid "Title"
msgstr ""

#: Sliders.qml:36 Sliders.qml:51 Sliders.qml:68 Sliders.qml:93
#, qt-format
msgid "Actual value: %1"
msgstr ""

#: Sliders.qml:42
msgid "Live Update"
msgstr ""

#: Sliders.qml:57
msgid "Range"
msgstr ""

#: Sliders.qml:74
msgid "Labels"
msgstr ""

#: Sliders.qml:85
msgid "Small"
msgstr ""

#: Sliders.qml:87
msgid "Medium"
msgstr ""

#: Sliders.qml:89
msgid "Large"
msgstr ""

#: TextInputs.qml:50
msgid "Type me in..."
msgstr ""

#: TextInputs.qml:56
msgid "Password"
msgstr ""

#: TextInputs.qml:67
msgid "Numbers"
msgstr ""

#: TextInputs.qml:78
msgid "Read-only"
msgstr ""

#: TextInputs.qml:82
msgid "Nobody type here"
msgstr ""

#: TextInputs.qml:94
msgid "No interaction allowed"
msgstr ""

#: TextInputs.qml:107
msgid "Default"
msgstr ""

#: TextInputs.qml:129
msgid "Rich Text"
msgstr ""

#: Toggles.qml:28 Toggles.qml:66
msgid "Unchecked"
msgstr ""

#: Toggles.qml:36 Toggles.qml:74
msgid "Checked"
msgstr ""

#: LomiriShape.qml:28
msgid "Aspect"
msgstr ""

#: LomiriShape.qml:73
msgid "Radius"
msgstr ""

#: LomiriShape.qml:115
msgid "Image"
msgstr ""

#: LomiriShape.qml:134
msgid "Gradient"
msgstr ""
